/******** General tags ********/

body {
background-color: #0080C0;
font: 80% Verdana,Tahoma,Arial,sans-serif;
line-height: 1.2em;
margin: 0 auto;
padding: 0;
}

a{
text-decoration:none;
color:#4088b8;
}

a:hover{text-decoration:underline;}
a img{border:0;}
p{margin:2px 0px 12px 0px;}
ul,ol,dl{font-size:1em; margin:2px 0 6px 0px;}
ul ul,ol ol{margin:4px 0 4px 25px;}
hr{background-color: #8D38C9;}

.logo {
font: arial, Verdana, Tahoma, sans-serif;
font-size: 5em;
letter-spacing: -5px;
margin: 0px 0px 30px 0px;
color: #FF0000;
}

.fade {
color: #0000A0;
}

.logo a{
text-transform:none; color:#3B5998;
}

h1{
font: 1.6em Tahoma,Verdana,Arial,sans-serif;
color: #F88017;
border-bottom: 1px solid #6D6D6D;
padding: 0px 0px 4px 0px;
margin: 0px 0px 10px 0px;
letter-spacing: 1.6px;
}

h2{
font: 1.25em Arial,Verdana,Tahoma,sans-serif;
color:#F88017;
border-bottom:0px solid #dadada;
padding:10px 0px 10px 0px;
margin:0px 0px 0px 0px;
letter-spacing: .8px;
}

h3{
font: 1.1em Arial,Verdana,Tahoma,sans-serif;
color:#F88017;
border-bottom:0px solid #dadada;
padding:8px 0px 8px 0px;
margin:0px 0px 0px 0px;
}

h4{
font: 1em Arial,Verdana,Tahoma,sans-serif;
color:#b8b8b8;
border-top:2px dotted #dadada;
border-bottom:2px dotted #dadada;
padding:8px 0px 8px 0px;
margin:0px 0px 0px 0px;
}

blockquote{
font-size:0.9em;
border:1px solid #dadada;
margin:20px 10px;
padding:8px;
}

/******** Main wrap ********/
#wrap{
color: #00000;
background-color: #ffffff;
width: 970px;
margin: 25px auto;
padding: 15px 20px 10px 20px;
}


/* DIVS - HEADER */
#Header {text-align:left; width:970px; margin-bottom: 12px}
#Navigation_block {text-align:left; width:970px;}



#header{margin:0;}

#toplinks{
text-align:right; 
padding:5px 2px 2px 3px;
}

#slogan{
font: arial,sans-serif;
font-size: 1.3em;
color: #6D7B8D;
letter-spacing: 1.4px;
margin: 15px 0px 20px 35px;
line-height: 1.2em;
}


/* MAIN NAVIGATION */
#Nav_list {margin:0; padding:0; margin-top: 4px; margin-bottom: 4px}
#Nav_list li {list-style:none;float:left; margin-right:2px; height:35px; background-color:#ADD8E6;}
#Nav_list li:hover {list-style:none;float:left; background-color:#8E8E8E;}
#Nav_list li.current {background-color:#8E8E8E;}
#Nav_list li.home {width:53px;}
#Nav_list li.about {width:55px;}
#Nav_list li.grammar {width:85px;}
#Nav_list li.phonics {width:75px;}
#Nav_list li.speeches {width:85px;}
#Nav_list li.poetry {width:65px;}
#Nav_list li.quotations {width:85px;}
#Nav_list li.wordsearch {width:95px;}
#Nav_list li.articles {width:65px;}
#Nav_list li.gamezone {width:85px;}
#Nav_list li.links {width:60px;}
#Nav_list li.contact {width:65px;}
#Nav_list li.sitemap {width:65px;}
#Nav_list li a {display:block; text-decoration:none; font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; color:#333; font-size:9pt; padding: 9px 0 9px 0; text-align:center;}
#Nav_list li a:hover {text-decoration:none; color:#FFF;}
#Nav_list li.current a {text-decoration:none; color:#FFF;}
#Nav_list li a.basket {display:block; text-decoration:none; font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; color:#FFF; font-size:9pt; padding:9px 0 9px 0; text-align:center;}


/* DIVS - CLEAR */
.clear-both {clear:both;}



/******** sidebar ********/
#sidebar{
float:left;
width:195px;
margin:0 0 5px 0;
padding: 1px 0 0 0;
border-top: 0px dotted #dadada;
border-right: 2px dotted #dadada;
}

#sidebar ul{
list-style:none;
font-size:0.9em;
margin:0;
padding:0 0 15px 10px;
}

#sidebar li{
list-style:none;
margin:0 0 4px 0;
padding:0;
}

#sidebar li a{
font-size:1.2em;
font-weight:bold;
padding:2px;
}

#sidebar ul ul{
margin:4px 0 3px 15px;
line-height:1.2em;
padding:0;
}

#sidebar ul ul li a{font-weight:normal;}
#sidebar h2{margin:3px 0px 8px 0px;}

/******** Googletop variations ********/
#googletop{
text-align:left; 
padding: 0px 0px 0px 0px;
margin: 0px 0px 25px 0px;
}

/******** Content variations ********/
#content{
line-height:1.5em;
width:750px;
float:right;
text-align:left;
margin:0;
padding:0;
}

#content-quote{
line-height:1.5em;
width:750px;
float:right;
text-align:left;
margin:0;
padding:0;
}

#content-quote li {
margin: 0 0 0 0; padding: 5px;
}

#contentalt{
line-height:1.5em;
width:750px;
float:left;
text-align:left;
padding:0;
margin-right:20px;
}

#content h3, #contentalt h3{margin:10px 0 8px;}

/******** Footer ********/
#footer{
clear:both;
text-align:right;
color:#808080;
font-size:0.9em;
border-top:2px solid #aaaaaa;
margin:0 auto;
padding:8px 0;
line-height:1.6em;
}

#footer p{margin:0; padding:0;}
#footer a{color:#808080;}

/******** Various classes ********/
.box{
color:#ffffff;
font-size:0.9em;
background-color:#cc3300;
border:1px solid #c8c8c8;
line-height:1.3em;
padding:5px 5px 5px 8px;
}

.box a{color:#f0f0f0;}
.left{float:left; margin:0 15px 4px 0;}
.right{float:right; margin:0 0 4px 15px;}
.textright{text-align:right;}
.readmore{text-align:right; margin:-10px 10px 12px 0;}

.center{text-align:center;}
.blue{color:#cc3300;}
.big{font-size:1.3em;}
.small{font-size:0.8em;}
.bold{font-weight:bold;}

.clear{clear: both;}
.hide{display: none;}
.gray{color: #808080;}

.photo{
border:1px solid #bababa;
padding:2px;
background-color:#ffffff;
margin:6px 18px 2px 5px;
}

/******** Entorium classes ********/

.directory-link { 
  background-color: #ffffff; 	
  color: #008000; 
}
.search {
  font-family: verdana,sans-serif; 
  font-size: 11px; 
  color: #000000; 
  background-color: #D4D0C8;
}
.searchbox {
  font-family:verdana,sans-serif; 
  font-size: 10px; 
  color: #000000; 
  background-color: #f5f5f5;
}
.td-index { 
 	border-width: 0;
 	border-color: #000000;	
 	border-style: dotted;	
	background-color: #ffffff;
	width: 700;		
}
.td-indexcol { 
	align:left;
	width:220px;
}
.td-main { 
 	border-width: 0;
 	border-color: #000000;	
 	border-style: solid;	
	background-color: #ffffff;
	width: 100%;		
}
.td-toddler { 
 	border-width: 0;
 	border-color: #cccccc;	
 	border-style: solid;	
	background-color: #ffffff;
	table-width: 100%;		
}
.indexsquare { 
	background-color: #f0f8ff;
}
.picturetext {
	font-family: Geneva, Verdana, Arial, Helvetica, sans-serif; 
    color: #ffffff;
    text-decoration: none;
	font-size: 130%;
	font-weight: none;		
}
.pictable { 
	background-color: #3366CC;
	table-width: 750;		
	padding: 10;		
}
.phototext { 
	background-color: #3366CC;	
	border: 2px solid #000000;	
    color: #ffffff;	
	font-size: 140%;		
}
.photo-image {
	border: 0px solid #bababa;
	padding: 2px;
	background-color: #ffffff;
	margin: 0px 0px 0px 85px;
}
.subheading2 {
	font-size:1.25em;
	font-weight:bold;
	color:#ff9900;
	border-bottom:0px solid #dadada;
	padding:10px 0px 10px 0px;
	margin:0px 0px 0px 0px;
}
.grammar-answer {
    color: #000000;
    text-decoration: none;
    border-bottom:1px solid #FF0000;
	font-weight: bold;		
}
.adtop { 
    float: left; 
    width: 100%; 
    background: #FFF; 
    text-align: center; 
    padding: 0px 0; 
    border: 0px solid #dadada;
    margin: 5px 0px 15px 0px;
} 
.adfoooter { 
    float: left; 
    width: 98%; 
    background: #FFF; 
    text-align: center; 
    padding: 10px 0; 
    border-top: 2px dotted #dadada;
    margin: 5px 0px 0px 0px;
} 
  
  
/******** Google navigation classes ********/


.cse-branding-bottom,
.cse-branding-right {
margin:0;
padding:0
}
.cse-branding-bottom,
.cse-branding-right {
zoom: 1;
}
.cse-branding-bottom:after,
.cse-branding-right:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden
}
.cse-branding-text { 
font: 10px Arial;
}
.cse-branding-form form {
margin-bottom: 0;
padding-bottom: 0;
}
/* Bottom-specific selectors */
.cse-branding-bottom .cse-branding-logo, 
.cse-branding-bottom .cse-branding-text {
display: block; 
float: left
}
.cse-branding-bottom .cse-branding-form {
margin-bottom: 3px;
}
.cse-branding-bottom .cse-branding-logo {
padding: 0
}
.cse-branding-bottom .cse-branding-text {
padding-top: 4px
}
.cse-branding-right .cse-branding-form {
float: left;
}
/* Right-specific selectors */
.cse-branding-right .cse-branding-logo, 
.cse-branding-right .cse-branding-text {
margin-left: 4px;
}
.cse-branding-right .cse-branding-form {
float: left;
margin-right: 4px;
}
.cse-branding-right .cse-branding-logo {
padding: 0
}
.cse-branding-right .cse-branding-text {
margin-top: -4px
}
